﻿/**
公美会展样式
**/
#china-map {
    width: 100%;
    height: 600px;
    margin: auto;
   background: #b71059;
    padding: 30px;
}

#box {
    display: none;
    background-color: goldenrod;
    width: 180px;
    height: 30px;
}

#box-title {
    display: block;
}

.layui-laypage-em{
    background-color:#fa4e68 !important;
}

ul.cate2{
    padding-left: 2em;

}
.cate2 li{
    width:120px;
    float: left;
}
.cate2 li label input{
    padding: 1em auto;
}

.mt-20 img{


width:100%;

}

.col-3-img-des{
background:#4a554d;
padding:10px;
color:#fff;
font-size:12px;
height:100px;
line-height:25px;
}

.col-3-img-des a{color:#fff;font-size:12px;line-height:25px;}
.col-3-img-des h4{color:#fff;font-size:16px;}
.col-3-img-des h4 a{color:#fff;font-size:16px;}




.ds-nav{ position: relative;}

.ds-nav ul {
    float: right;
    position: relative;
    z-index: 100;
    
    text-align: center;
    margin: 0px;
    padding: 0px;
}
 .ds-nav ul li {text-transform: capitalize;
    line-height: 114px;
    font-weight: bold;
    padding: 0px 18px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    text-decoration: none;
    font-size: 15px;
    color: #fff;
    -webkit-transition: .5s;
    transition: .5s;
}
    position: relative;
}

.d-inline-block {color: #fff;}
.d-inline-block span{color: #fff;}
